/* Economic screen ================ */

.economic {
  padding-top: var(--section-padding);
  padding-bottom: 30px;
  background-color: #fffcfc;
  background-image: url("../images/economic-background.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.economic__column {

  @media (--tablet-max) {

    + .economic__column {
      margin-top: 30px;
    }
  }

  &:first-child {

    @media (--laptop-small-min) {
      padding-right: 95px;
    }
  }

  &:last-child {

    @media (--laptop-small-min) {
      padding-left: 95px;
    }
  }
}

.count-calculate {

  @media (--laptop-small-max) {
    text-align: center;
  }
}

.count-calculate__item {

  + .count-calculate__item {
    margin-top: 5px;
  }

  + .count-calculate__label {
    margin-top: 20px;
  }
}

.count-calculate__title {
  margin-top: 0;
  margin-bottom: 20px;
}

.count-calculate__label {
  font-size: var(--text-size-small);
  text-align: left;

  @media (--laptop-small-max) {
    font-size: 14px;
  }
}

.count-calculate__button {
  margin-top: 30px;
}
/* ================ end economic screen */
